Skip to content
Compare
Choose a tag to compare

3.0.0

@KingricharVD KingricharVD released this
· 62 commits to master since this release
Compare
Choose a tag to compare

Wallets older then 2.6.0 will NOT BE ABLE to CONNECT.

New PROTOCOL_VERSION = 70950 ---> ! disconnect from peers older than this proto version = 70940

Northern-Qt_3_0_0.dmg = MAC/OS

northern_linux.3_0_0.tar.gz = Linux

northern3_0_0_linux_debug.tar.gz = Linux with debug.log

northern3_0_0_64.tar.gz = Windows 64

northern3_0_0_64.zip = Windows 64

Northern_PI.tar.gz = Raspberry PI

northern3_0_0.tar.gz =Windows 32